body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PageHeader1
{
   background-color: #FFFFFF;
   background-image: none;
   box-sizing: border-box;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#Line2
{
   border-color: #30348E;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#about
{
   background-color: #000000;
   background-image: none;
   margin: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 50px 0px 50px 0px;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_CarouselGallery
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#CarouselGallery
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#CarouselGallery > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#CarouselGallery > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#CarouselGallery > .row > .col-1
{
   float: left;
}
#CarouselGallery > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#CarouselGallery:before,
#CarouselGallery:after,
#CarouselGallery .row:before,
#CarouselGallery .row:after
{
   display: table;
   content: " ";
}
#CarouselGallery:after,
#CarouselGallery .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#CarouselGallery > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Carousel1
{
   background-color: #CCCCCC;
   background-image: none;
   margin: 0px 20px 0px 20px;
}
#wb_Carousel1
{
   height: 553px;
}
#Carousel1
{
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#Carousel1 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
}
.carousel.pointer-event
{
   -ms-touch-action: pan-y;
   touch-action: pan-y;
}
#Carousel1 .carousel-inner::after
{
   display: block;
   clear: both;
    content: "";
}
#Carousel1 .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   float: left;
   width: 100%;
   margin-right: -100%;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   -webkit-transition: -webkit-transform 500ms ease-in-out;
   transition: transform 500ms ease-in-out;
   height: 100%;
   text-align: left;
}
#Carousel1 .carousel-item-next:not(.carousel-item-left), #Carousel1 .active.carousel-item-right
{
   -webkit-transform: translateX(100%);
   transform: translateX(100%);
}
#Carousel1 .carousel-item-prev:not(.carousel-item-right), #Carousel1 .active.carousel-item-left
{
   -webkit-transform: translateX(-100%);
   transform: translateX(-100%);
}
#Carousel1 .carousel-innerframe
{
   padding: 0;
   display: flex;
   align-items: flex-start;
   flex-direction: column;
   justify-content: center;
   height: 100%;
   box-sizing: border-box;
}
#Carousel1 .carousel-inner > .carousel-item > img, #Carousel1 .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#Carousel1 .carousel-inner > .active, #Carousel1 .carousel-inner > .carousel-item-next, #Carousel1 .carousel-inner > .carousel-item-prev
{
   display: block;
}
#Carousel1 .carousel-inner > .carousel-item-next, #Carousel1 .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#Carousel1 .carousel-control
{
   position: absolute;
   top: 0px;
   bottom: 0px;
   left: 0px;
   width: 15%;
   font-size: 20px;
   color: #fff;
   text-align: center;
   text-shadow: 0px 1px 2px rgba(0,0,0,0.6);
   background-color: rgba(0,0,0,0);
   opacity: 0.5;
   cursor: pointer;
   z-index: 7776;
}
#Carousel1 .carousel-control.carousel-item-right
{
   right: 0px;
   left: auto;
}
.carousel-control .carousel-control-prev-icon
{
   left: 50%;
   margin-left: -10px;
}
.carousel-control .carousel-control-prev-icon, .carousel-control .carousel-control-next-icon
{
   width: 20px;
   height: 20px;
   margin-top: -10px;
}
.carousel-control .carousel-control-prev-icon, .carousel-control .carousel-control-next-icon
{
   position: absolute;
   top: 50%;
   z-index: 5;
   display: inline-block;
   margin-top: -10px;
}
.carousel-control .carousel-control-next-icon
{
   right: 50%;
   margin-right: -10px;
}
#Carousel1 .carousel-control:hover
{
   text-decoration: none;
   outline: 0;
   opacity: .9;
}
.sr-only 
{
   position: absolute;
   width: 1px;
   height: 1px;
   padding: 0;
   margin: -1px;
   overflow: hidden;
   clip: rect(0px, 0px, 0px, 0px);
   border: 0;
}
#Carousel1 .frame
{
   width: 940px;
   display: inline-block;
   float: left;
   height: 553px;
}
#Carousel1 .carousel-control-next, #Carousel1 .carousel-control-prev
{
   color: #FFFFFF;
   cursor: pointer;
   text-align: center;
   opacity: 0.5;
}
#Carousel1 .carousel-control-next-icon, #Carousel1 .carousel-control-prev-icon 
{
   display: inline-block;
   width: 20px;
   height: 20px;
   background: transparent no-repeat center center;
   -webkit-background-size: 100% 100%;
   background-size: 100% 100%;
}
#Carousel1 .carousel-control-next:focus, #Carousel1 .carousel-control-next:hover, #Carousel1 .carousel-control-prev:focus, #Carousel1 .carousel-control-prev:hover 
{
   color: #FFFFFF;
   text-decoration: none;
   outline: 0;
   opacity: .9;
}
#Carousel1 .carousel-control-prev-icon 
{
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
#Carousel1 .carousel-control-next-icon 
{
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
#Carousel1 .frame-1
{
   background-color: transparent;
   background-image: url(images/Diapositiva1.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-2
{
   background-color: transparent;
   background-image: url(images/Diapositiva2.JPG);
   background-repeat: repeat-x;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-3
{
   background-color: transparent;
   background-image: url(images/Diapositiva3.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-4
{
   background-color: transparent;
   background-image: url(images/Diapositiva4.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-5
{
   background-color: transparent;
   background-image: url(images/Diapositiva5.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-6
{
   background-color: transparent;
   background-image: url(images/Diapositiva6.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-7
{
   background-color: transparent;
   background-image: url(images/Diapositiva7.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-8
{
   background-color: transparent;
   background-image: url(images/Diapositiva8.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-9
{
   background-color: transparent;
   background-image: url(images/Diapositiva9.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-10
{
   background-color: transparent;
   background-image: url(images/Diapositiva10.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-11
{
   background-color: transparent;
   background-image: url(images/Diapositiva11.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-12
{
   background-color: transparent;
   background-image: url(images/Diapositiva12.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-13
{
   background-color: transparent;
   background-image: url(images/Diapositiva13.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-14
{
   background-color: transparent;
   background-image: url(images/Diapositiva14.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-15
{
   background-color: transparent;
   background-image: url(images/Diapositiva15.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-16
{
   background-color: transparent;
   background-image: url(images/Diapositiva16.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-17
{
   background-color: transparent;
   background-image: url(images/Diapositiva17.JPG);
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-18
{
   background-color: transparent;
   background-image: url(images/Diapositiva18.JPG);
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-19
{
   background-color: transparent;
   background-image: url(images/Diapositiva19.JPG);
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-20
{
   background-color: transparent;
   background-image: url(images/Diapositiva20.JPG);
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-21
{
   background-color: transparent;
   background-image: url(images/Diapositiva21.JPG);
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-22
{
   background-color: transparent;
   background-image: url(images/Diapositiva22.JPG);
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-23
{
   background-color: transparent;
   background-image: url(images/Diapositiva23.JPG);
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-24
{
   background-color: transparent;
   background-image: url(images/Diapositiva24.JPG);
   background-repeat: repeat;
   background-position: left top;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 0px 0px 10px 0px;
   text-align: left;
}
#Heading2
{
   color: #888888;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: left;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 75%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
   width: 80px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #000000;
   border: 1px solid #FFFFFF;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: 68px;
   height: 26px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #30348E;
   background-image: none;
   border: 1px solid #FFFFFF;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 212px;
   height: 80px;
   vertical-align: top;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#Line1
{
   border-color: #DCDCDC;
   border-style: solid;
   border-bottom-width: 20px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#socialmedia_sticky
{
   background-color: transparent;
   background-image: none;
}
#socialmedia_facebook
{
   -webkit-transition: all 500ms ease-out 0ms;
   -moz-transition: all 500ms ease-out 0ms;
   transition: all 500ms ease-out 0ms;
}
#socialmedia_facebook:hover
{
   -webkit-transform: translate(-100px,0px) rotate(0deg) ;
   -moz-transform: translate(-100px,0px) rotate(0deg) ;
   transform: translate(-100px,0px) rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms ease-out 0ms;
   -moz-transition: transform 500ms ease-out 0ms;
   transition: transform 500ms ease-out 0ms;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#PageFooter1
{
   background-color: #DCDCDC;
   background-image: none;
   box-sizing: border-box;
   margin: 0;
}
